﻿.crTable {
    border-collapse: collapse;
    border: 1px solid #999999;
    table-layout: auto;
}

    .crTable > tbody > tr {
        background-color: #FFF;
    }

.crTable > thead > tr > th, 
.crTable > tbody > tr > th, 
.crTable > tfoot > tr > th, 
.crTable > thead > tr > td, 
.crTable > tbody > tr > td, 
.crTable > tfoot > tr > td {
    padding: 4px;
    line-height: 1.42857143;
    vertical-align: middle;
    border: 1px solid #999;
    font-size: 12px;
    text-align:left
}

.crTable > thead > tr > td, 
.crTable > tbody > tr > td, 
.crTable > tfoot > tr > td {
    text-align:left;
}

/*.crTable > thead > tr > td, 
.crTable > tbody > tr > td, 
.crTable > tfoot > tr > td {
    text-align:left;
}*/

.crTable > thead > tr > th,
.crTable > tbody > tr > th,
.crTable > tfoot > tr > th {
    background-color: #e3e3e3;
    text-align:center;
}

 .dataTables_wrapper .row:first-child {
    display: none;
}

.lookupEdit > thead > tr > th, 
.lookupEdit > tbody > tr > th, 
.lookupEdit > tfoot > tr > th, 
.lookupEdit > thead > tr > td, 
.lookupEdit > tbody > tr > td, 
.lookupEdit > tfoot > tr > td {
      text-align:left;
 }

.lookupEdit > thead > tr > th:first-child, 
.lookupEdit > tbody > tr > th:first-child, 
.lookupEdit > tfoot > tr > th:first-child, 
.lookupEdit > thead > tr > td:first-child, 
.lookupEdit > tbody > tr > td:first-child, 
.lookupEdit > tfoot > tr > td:first-child {
     text-align:right;
 }

.lookupEdit > thead > tr > th:only-child, 
.lookupEdit > tbody > tr > th:only-child, 
.lookupEdit > tfoot > tr > th:only-child, 
.lookupEdit > thead > tr > td:only-child, 
.lookupEdit > tbody > tr > td:only-child, 
.lookupEdit > tfoot > tr > td:only-child {
     text-align: center;
 }

.lookupEdit > thead > tr:first-child, 
.lookupEdit > tbody > tr:first-child, 
.lookupEdit > tfoot > tr:first-child {
    display: none;
 }

.lookupEdit > tbody > tr:last-child > td, 
.lookupEdit > tfoot > tr:last-child > td {
    padding-top: 10px;
    border: 1px solid transparent !important;
 }
